Subject: bug#8705: 23.3; Emacs occasionally crashes (segfault) just after starting it

From: Vincent Lefevre <[email-masked]>
Date: Mon, 22 Sep 2014 15:06:21 +0200

Any news on this bug? Debian's GNU Emacs 24.3.1 is still affected.

I get even more crashes (up to around 100% of the time under some
conditions) with gtk+ 3.13.9:

  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=762438

but I'm not sure whether this is exactly the same bug (the crashes
just occur at the same place).

I haven't tried the patch yet.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)